<root>
	<icon source="rc/TBV1001.png"/>
	<icon source="rc/TBV1002.png" />
	<icon source="rc/TBV1003.png" />
	<icon source="rc/TBV1004.png" />
	<icon source="rc/TBV1005.png" />
	<icon source="rc/TBV1006.png" />
	<icon source="rc/TBV1007.png" />
	<icon source="rc/TBV1008.png" />
	<icon source="rc/TBV1009.png"/>
	<icon source="rc/TBV1010.png" />
	<icon source="rc/TBV1011.png" />
	<icon source="rc/TBV1012.png" />
	<icon source="rc/TBV1013.png" />
	<icon source="rc/TBV1014.png" />
	<icon source="rc/TBV1015.png" />
	<icon source="rc/TBV1016.png" />
</root>